<?php
$http_local_hosts = array("localhost", "am.localhost");
if (in_array($_SERVER["HTTP_HOST"], $http_local_hosts)) {
	$absDom = "http://am.localhost";
} else {
	$absDom = "http://angkamimpi.com";
	$absDom = "http://am.charycannia.com";
}
if (!defined("absDom")) {
	define("absDom", $absDom);
}
if (!defined("development")) {
	define("development", 1);
}
?>